Bug 1013256 - unicode-ucd-6.3.0 is available
Summary: unicode-ucd-6.3.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unicode-ucd   
(Show other bugs)
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 1013930
TreeView+ depends on / blocked
 
Reported: 2013-09-28 20:41 UTC by Upstream Release Monitoring
Modified: 2013-10-31 17:25 UTC (History)
2 users (show)

Fixed In Version: unicode-ucd-6.3.0-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1013930 (view as bug list)
Environment:
Last Closed: 2013-10-10 14:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-09-28 20:41:39 UTC
Latest upstream release: 6.3.0
Current version/release in Fedora Rawhide: 6.2.0-5.fc20
URL: http://www.unicode.org/Public/zipped/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2013-09-30 02:11:01 UTC
built for f21 rawhide

Comment 2 Fedora Update System 2013-10-01 03:44:22 UTC
unicode-ucd-6.3.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/unicode-ucd-6.3.0-1.fc19

Comment 3 Fedora Update System 2013-10-01 03:44:30 UTC
unicode-ucd-6.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/unicode-ucd-6.3.0-1.fc18

Comment 4 Fedora Update System 2013-10-01 03:44:38 UTC
unicode-ucd-6.3.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/unicode-ucd-6.3.0-1.fc20

Comment 5 Fedora Update System 2013-10-01 03:44:46 UTC
unicode-ucd-6.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unicode-ucd-6.3.0-1.el6

Comment 6 Fedora Update System 2013-10-01 17:37:25 UTC
Package unicode-ucd-6.3.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing unicode-ucd-6.3.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11734/unicode-ucd-6.3.0-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-10-10 14:51:04 UTC
unicode-ucd-6.3.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-10-18 19:39:13 UTC
unicode-ucd-6.3.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-10-18 19:51:55 UTC
unicode-ucd-6.3.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-10-31 17:25:36 UTC
unicode-ucd-6.3.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.